<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B346EA03-93B8-44F5-9550-A3E59746F39D}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>kindeditor</RootNamespace>
    <AssemblyName>kindeditor</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="img1\ccnfirmbg.png" />
    <Content Include="kindeditor\kindeditor.js" />
    <Content Include="kindeditor\lang\ar.js" />
    <Content Include="kindeditor\lang\en.js" />
    <Content Include="kindeditor\lang\zh_CN.js" />
    <Content Include="kindeditor\lang\zh_TW.js" />
    <Content Include="kindeditor\plugins\anchor\anchor.js" />
    <Content Include="kindeditor\plugins\clearhtml\clearhtml.js" />
    <Content Include="kindeditor\plugins\code\code.js" />
    <Content Include="kindeditor\plugins\code\prettify.css" />
    <Content Include="kindeditor\plugins\code\prettify.js" />
    <Content Include="kindeditor\plugins\emoticons\emoticons.js" />
    <Content Include="kindeditor\plugins\emoticons\images\0.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\1.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\10.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\100.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\101.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\102.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\103.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\104.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\105.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\106.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\107.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\108.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\109.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\11.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\110.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\111.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\112.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\113.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\114.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\115.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\116.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\117.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\118.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\119.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\12.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\120.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\121.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\122.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\123.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\124.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\125.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\126.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\127.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\128.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\129.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\13.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\130.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\131.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\132.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\133.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\134.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\14.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\15.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\16.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\17.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\18.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\19.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\2.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\20.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\21.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\22.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\23.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\24.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\25.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\26.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\27.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\28.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\29.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\3.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\30.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\31.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\32.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\33.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\34.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\35.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\36.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\37.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\38.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\39.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\4.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\40.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\41.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\42.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\43.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\44.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\45.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\46.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\47.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\48.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\49.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\5.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\50.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\51.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\52.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\53.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\54.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\55.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\56.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\57.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\58.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\59.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\6.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\60.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\61.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\62.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\63.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\64.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\65.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\66.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\67.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\68.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\69.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\7.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\70.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\71.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\72.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\73.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\74.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\75.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\76.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\77.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\78.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\79.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\8.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\80.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\81.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\82.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\83.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\84.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\85.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\86.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\87.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\88.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\89.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\9.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\90.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\91.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\92.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\93.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\94.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\95.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\96.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\97.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\98.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\99.gif" />
    <Content Include="kindeditor\plugins\emoticons\images\static.gif" />
    <Content Include="kindeditor\plugins\filemanager\filemanager.js" />
    <Content Include="kindeditor\plugins\filemanager\images\file-16.gif" />
    <Content Include="kindeditor\plugins\filemanager\images\file-64.gif" />
    <Content Include="kindeditor\plugins\filemanager\images\folder-16.gif" />
    <Content Include="kindeditor\plugins\filemanager\images\folder-64.gif" />
    <Content Include="kindeditor\plugins\filemanager\images\go-up.gif" />
    <Content Include="kindeditor\plugins\flash\flash.js" />
    <Content Include="kindeditor\plugins\image\image.js" />
    <Content Include="kindeditor\plugins\image\images\align_left.gif" />
    <Content Include="kindeditor\plugins\image\images\align_right.gif" />
    <Content Include="kindeditor\plugins\image\images\align_top.gif" />
    <Content Include="kindeditor\plugins\image\images\refresh.gif" />
    <Content Include="kindeditor\plugins\insertfileto\insertfileto.js" />
    <Content Include="kindeditor\plugins\insertfile\insertfile.js" />
    <Content Include="kindeditor\plugins\lineheight\lineheight.js" />
    <Content Include="kindeditor\plugins\link\link.js" />
    <Content Include="kindeditor\plugins\map\map.html" />
    <Content Include="kindeditor\plugins\map\map.js" />
    <Content Include="kindeditor\plugins\media\media.js" />
    <Content Include="kindeditor\plugins\pagebreak\pagebreak.js" />
    <Content Include="kindeditor\plugins\plainpaste\plainpaste.js" />
    <Content Include="kindeditor\plugins\preview\preview.js" />
    <Content Include="kindeditor\plugins\quickformat\quickformat.js" />
    <Content Include="kindeditor\plugins\table\table.js" />
    <Content Include="kindeditor\plugins\template\html\1.html" />
    <Content Include="kindeditor\plugins\template\html\2.html" />
    <Content Include="kindeditor\plugins\template\html\3.html" />
    <Content Include="kindeditor\plugins\template\template.js" />
    <Content Include="kindeditor\plugins\wordpaste\wordpaste.js" />
    <Content Include="kindeditor\themes\common\anchor.gif" />
    <Content Include="kindeditor\themes\common\blank.gif" />
    <Content Include="kindeditor\themes\common\flash.gif" />
    <Content Include="kindeditor\themes\common\loading.gif" />
    <Content Include="kindeditor\themes\common\media.gif" />
    <Content Include="kindeditor\themes\common\rm.gif" />
    <Content Include="kindeditor\themes\default\bg.gif" />
    <Content Include="kindeditor\themes\default\default.css" />
    <Content Include="kindeditor\themes\default\default.png" />
    <Content Include="kindeditor\themes\simple\simple.css" />
    <Content Include="JS\jquery.js" />
    <Content Include="Global.asax" />
    <Content Include="RegStu.aspx" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Code\DHWZ_Fun.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RegStu.aspx.cs">
      <DependentUpon>RegStu.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="RegStu.aspx.designer.cs">
      <DependentUpon>RegStu.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="assets\" />
    <Folder Include="Css\" />
    <Folder Include="images\" />
    <Folder Include="JS\img\" />
    <Folder Include="Student\" />
    <Folder Include="Styles\" />
    <Folder Include="UpFile\attachment\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="kindeditor\file_manager_json.ashx" />
    <Content Include="kindeditor\upload_json.ashx" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Kindeditor.DBUtility\Kindeditor.DBUtility.csproj">
      <Project>{1CE22CC2-E8A9-4FDA-A5E4-8A8DF44CA7E0}</Project>
      <Name>Kindeditor.DBUtility</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>10866</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>